fix compiling GHC 6.7+ with itself - compat needs -package containers now
[ghc.git] / compat /
drwxr-xr-x   ..
drwxr-xr-x - Compat
drwxr-xr-x - Distribution
drwxr-xr-x - Language
-rw-r--r-- 4093 Makefile
-rw-r--r-- 1546 README
drwxr-xr-x - System
drwxr-xr-x - Trace
drwxr-xr-x - cbits
-rw-r--r-- 2219 compat.mk
drwxr-xr-x - include